Subject: Next steps with <draft-ietf-ipv6-ndproxy-00.txt>

From: Bob Hinden <[email-masked]>
Date: Sun, 30 Jan 2005 18:47:21 -0800

The chairs have reviewed the comments on <draft-ietf-ipv6-ndproxy-00.txt> 
on the mailing list received after the "Request to Advance".  It would have 
been nice if this discussion had occurred during the working group last 
call, but we do agree there are some serious issues with the draft that 
should be fixed.  We will ask the ADs to send it back to the working group.

Based on our reading of the discussion, we believe there is still a 
consensus to publish this document once these issues are resolved.  We also 
agree that it would be better to publish it as an Experimental RFC, than at 
Informational.

Bob Hinden & Brian Haberman
IPv6 w.g. chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------